datasource:
  workspace: inspirations
  autoCreate: true

model:
  nodeType: inspiration
  properties:
    - name: name
    - name: text
    - name: hero
      type: asset
    - name: heroProduct
    - name: productLines
      type: productLine
      multiple: true
    - name: searchText
  subModels:
    - name: productLine
      properties:
        - name: productCards
          type: productCard
          multiple: true
    - name: productCard
      properties:
        - name: text
        - name: product
        - name: image
          type: asset
